

#formcontainer {
	width: 200px;
	padding: 0px;
}
.registrazione {
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}


.small {
	font-size: 10px;
}


.registrazione fieldset {
	padding: 5px;
	border: 1px solid #999;
	margin:5px 0;
}
.registrazione fieldset.float {
	float: left;
	width: 278px;
	margin-right:10px;
}

.registrazione div {
	margin-top: 2px;
	margin-bottom: 2px;
	width: 100%;
	overflow: hidden;
}

.registrazione #Fdati label, #block-altrosettore label {
	display: block;
	width: 110px;
	float: left;
	line-height: 20px;
}
.registrazione #Fdati input {
	width: 150px;
}
.registrazione #Fscelta {
	height:110px;
}
.registrazione #Fscelta.radios input {
width:auto;
}
.registrazione .radios label, .registrazione #Fscelta.radios label {
	float:none;
	width:auto;
	line-height:16px;
	display: block;
}


textarea#note {
	width: 180px;
	height:40px;
	margin-top: 13px;
	margin-bottom: 5px;
}

/* lines and clearer */
hr.separator {
	height:1px;
	border:0px none;
	width:100%;
	clear:both;
}
.clearer {
	width:100%;
	clear:both;
	float:none;
}
.clearer hr {
display:none;
}
.sfondo-blanco {
	background: #FFFFFF;
	width: 720px;
}
#header {
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
}
